Hello.
We have two ARIS System
One is a system in which existing ARIS, and the other is a newly installed system ARIS.

a version of Existing ARIS System is 96.0.3.909814, a version of new ARIS System is 96.0.3.910655.
We currently can not install a later version (9.7, 9.8, etc ...).

We export filters and templates from existing systems.
It failed to import them into the new system.

Please inform me the solution.

Thanks.

Tags: ARIS ARIS Architect ARIS for SAP